// Torque Input Map File
playerKeymap.delete();
new ActionMap(playerKeymap);
playerKeymap.bind(mouse0, "button0", MouseAction);
playerKeymap.bind(mouse0, "xaxis", DoYaw);
playerKeymap.bind(mouse0, "yaxis", DoPitch);
playerKeymap.bind(keyboard, "w", GoAhead);
playerKeymap.bind(keyboard, "s", BackUp);
playerKeymap.bind(keyboard, "a", GoLeft);
playerKeymap.bind(keyboard, "d", GoRight);
playerKeymap.bind(keyboard, "space", DoJump);
playerKeymap.bind(keyboard, "z", Toggle3rdPPOVLook);
playerKeymap.bind(keyboard, "tab", Toggle1stPPOV);
playerKeymap.bind(keyboard, "y", Yell);
playerKeymap.bind(keyboard, "ctrl k", suicide);
playerKeymap.bind(keyboard, "f6", toggleCamera);
playerKeymap.bind(keyboard, "f8", dropCameraAtPlayer);
playerKeymap.bind(keyboard, "f7", dropPlayerAtCamera);
